.ssl-outer {
	width:100%;
	border: 1px solid #9f9271;
	border-radius:6px;
	margin-bottom:1rem;
}
.ssl-title {
	font-family: verdana;
	font-size:1.5rem;
	background-color: #9f9271;
	color:#ffffff;
	padding:0.5rem 1rem;
	cursor:pointer
}
.ssl-title:hover {
	background-color:#9f9271;
	color:#111111;
	text-decoration:none
}
.ssl-title-open {
	background-color:#9f9271;
}
.ssl-content {
	font-size:1rem;
	background-color: #EAE3CF;
	display:none;
	padding:0.5rem 1rem 0 1rem;
	border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
.ssl-content-open {
	display:block
}
